
require "scripts/style"

function MakeWidgetGoalCounter(xpos, ypos)
  return GoalCounter
      {
        name="goalcounter",
        font = StandardButtonFont;
        w=125, h=200, x=xpos, y=ypos,
        tokenx=10, tokeny=5, tokenw=60,       
        -- image="levels/goalcounter",
        -- per-line image, height
        lineimage="levels/goalbar", lineh=65,
      };
end
